TWHAMQTH(1)

NAME
twHamQTH - an online callsign look up progran

SYNOPSIS
twHamQTH

DESCRIPTION
twHamQTH is a amateur radio callsign lookup. It uses the free XML feed from www.hamQTH.com online callbook service. Given a callsign it will download the name, address, city, region and country. To do a lookup, type a callsign into the text box on top and hit the Enter key or click the Lookup button. When callsign data is displayed, clicking the Save button will create a new tab and save the callsign data. You can save as many lookups as you want.

OPTIONS
twHamQTH accepts no options.

AUTHOR
Ted Williams - WA0EIR <wa0eir@wa0eir.bcts.info>.